RubyGems Navigation menu

braintree 2.45.0

Ruby library for integrating with the Braintree Gateway

Versions:

  1. 2.45.0 - June 3, 2015 (145 KB)
  2. 2.44.0 - June 3, 2015 (144 KB)
  3. 2.43.0 - May 7, 2015 (144 KB)
  4. 2.42.0 - April 20, 2015 (143 KB)
  5. 2.41.0 - March 30, 2015 (142 KB)
Show all versions (73 total)

Runtime Dependencies:

Authors:

  • Braintree

Owners:

1ccf920aea5d30fdab9851becedc726e

Sha 256 checksum:

fe82593f5c092eec457407d29f751fd19c06ddb6770db522128d006457e4e30d

Total downloads 1,619,893

For this version 7,846

Show all versions (73 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: